function checkUserLogin(userOID, TokenID,page) {

    $.ajax({
        cache: true,
        url: WebsiteServiceUrl + "CheckUserLogin/" + userOID + "/" + TokenID,
        data: {

        },
        type: "GET",
        contentType: "application/javascript",
        dataType: "jsonp",
        success: function (result) {
          
            if (result.CheckUserLoginResult != 0 || 0==0) {
            }
            else {
                if (sessionStorage.length == (undefined || 0)) {
                    window.parent.location.href = "../../Index.html";
                }
                window.parent.location.href = "../../Index.html"
            }
        }
    });
}


